@charset "shift_jis";

/**
 * DESKTOP STYLE
 * @version	0.0.1 2012-06-01
 * @author
 * @description

1. HEADER
2. BREAD CRUMB
3. FOOTER
**/

/* 1.HEADER
-------------------------------------------------*/

/*-------------------------------------------------
common
-------------------------------------------------*/
#header {width:100%; min-width:970px; font-size:93%; line-height:1.231; position:relative;}
html:not(:target) #header {font-size:93%;}
#header a.skip {position:absolute; left:-9900px}
#header input,
#header select {font-size:100%;}
#header img {vertical-align:middle;}
a:link {color:#1945c8;}
a:visited {color:#609;}
a:hover {color:#c33;}

/*-------------------------------------------------
htextbox
-------------------------------------------------*/
#htextbox {margin:0 0 10px; font-size:93%; /*\*/zoom:1;/**/}
#htextbox .container{min-width:990px;}
* html #htextbox .container .minwidth {border-left-width:900px; border-right-width:90px;}
* html #htextbox .container .minwidth .box {margin-left:-900px; margin-right:-90px;}
html:not(:target) #htext {font-size:100%;}
#htext {background:#fff url(/common2012/images/global/ghd_bg.gif) bottom repeat-x; padding:6px 10px 5px; border-bottom:solid 1px #ddd; line-height:1.1;}
#htext p {margin:0 0 0 !important; text-align:left; color:#777;}
#headnavi {padding-left:10px; text-align:right; float:right;}
#headnavi ul li {display:inline; margin:0 0 0 1em;}
#headnavi ul li a {background:url(/common2012/images/global/hn_marker.gif) left center no-repeat; padding:0 0 0 11px; text-decoration:none; color:#777;}
#headnavi ul li a:hover {text-decoration:underline;}

/*-------------------------------------------------
navigation box
-------------------------------------------------*/
#gnav, #fsch, .hsclt, .hscrt, .hsclb, .hscrb {background-image:url(/common2012/images/global/navbg.gif);}
#gnav, #fsch {background-position:0 -4px; background-repeat:repeat-x; background-color:#f9f9f9; border:solid 1px #ddd;}
#gnav .inbox, #fsch .inbox {border:solid 1px #fff;}
.hsclt, .hscrt, .hsclb, .hscrb {display:block; width:3px; height:3px; font-size:1px; line-height:1px; position:relative; z-index:1;}
.hsclt {background-position:0 0; float:left; margin:-2px 0 0 -2px;}
.hscrt {background-position:-3px 0; float:right; margin:-2px -2px 0 0;}
.hsclb {background-position:-6px 0; float:left; margin:0 0 -2px -2px;}
.hscrb {background-position:-9px 0; float:right; margin:0 -2px -2px 0;}
#gnav .inbox {/text-align:center;}
#gnav .inbox:after, #fsch .inbox:after {display:block; visibility:hidden; clear:both; height:0; content:".";}
/*\*/ #gnav .inbox, #fsch .inbox {*height:1%;} /**/
/*\*//*/ #gnav .inbox, #fsch .inbox {overflow:hidden;} /**/

/*-------------------------------------------------
global header
-------------------------------------------------*/
#gheader {margin:0 0 0.8em; zoom:1;}
#gheader:after {display:block; visibility:hidden; clear:both; height:0; content:".";}
/*\*/ #gheader {*height:1%;} /**/
/*\*//*/ #gheader {overflow:hidden;} /**/
ul#logo {text-align:left; width:38%; margin-right:-38%; float:left; position:relative;}
ul#logo li {display:inline; display:inline-block; vertical-align:top;}
ul#logo li,x:-moz-any-link {display:inline; vertical-align:middle;}
ul#logo li,x:-moz-any-link,x:default {display:inline-block; vertical-align:top;}
ul#logo li {*display:inline; *zoom:1;}
ul#logo li img {margin:0 8px 0 0;}
#headcircuit {margin:0 0 6px;}
#headcircuit ul.first {margin-bottom:6px;}
#headcircuit ul li {padding-right:0.8em; margin-right:0.8em; border-right:solid 1px #ddd;}
#headcircuit ul li.last {padding:0; margin:0; border:0;}
#ocnnavi {float:right; min-width:100%; *width:100%; margin-left:-100%; text-align:right;}
#ocnnavi ul li {display:inline;}

/*-------------------------------------------------
category
-------------------------------------------------*/
#tn-head {clear:both; padding:3px 0; /*padding:3px 0 0; margin:0 0 2px;*/}
#tn-top {margin:0 auto; padding:4px 2px 3px; line-height:1.1; white-space:nowrap;}
#tn-top li {display:inline; display:inline-block; border-right:solid 1px #ccc;}
#tn-top li.last {border:0;}
#tn-top li a {font-size:116%; font-weight:bold; text-decoration:none; padding:3px 1px 1px;}
#tn-top li a span {color:#333; padding:3px 6px 1px;}
#tn-top li.top-on a, #tn-top li.hover a {background:#333 url(/common2012/images/global/tnbg.gif) top no-repeat;}
#tn-top li.top-on a span, #tn-top li.hover a span {border-top:solid 1px #333; border-bottom:solid 1px #333; color:#fff;}
#tn-top li.sub a span {background:url(/common2012/images/global/tn_marker.gif) right center no-repeat; padding-right:25px;}
#tn-top li div {position:absolute; width:520px; margin-top:1px; margin-left:-260px; background:#f4f4f4; border:solid 2px #333; padding:8px 8px 2px; z-index:9; font-size:85%;}
#tn-top li div {display:none;}
#tn-top li.hover div {display:block;}
#tn-top li div ul li {padding:0 0 6px; white-space:normal; border:0; text-align:left;}
#tn-top li div ul li a {background:url(/common2012/images/global/tn_cmarker.gif) left 0.2em no-repeat    !important; padding:0 0 0 10px; font-weight:normal; display:block;}
#tn-top li ul li a:hover {text-decoration:underline;}
#tn-top li div.col3 ul li {width:33%; float:left;}
#tn-top li div.col4 ul li {width:24%; float:left;}
#tn-top li div.col5 ul li {width:19%; float:left;}
#tn-top li div.col6 ul li {width:49%; float:left;}
/* before ie7 */
#tn-top {/**padding:0 20px;*/ *padding:0 2px;}
#tn-top li {*display:inline; *zoom:1;}
#tn-top li a {*padding:0 1px; *zoom:1; *position:relative;}
#tn-top li a span {*padding:1px 6px 0px; _padding:2px 6px 1px; *zoom:1; *cursor:pointer; *vertical-align:text-bottom;}
#tn-top li.top-on a span, #tn-top li.hover a span {*position:relative; *margin:-1px 0;}
#tn-top li div {*margin-top:3px; _margin-left:-263px; *zoom:1;}
/* before ie7 */


/* 2. BREAD CRUMB
-------------------------------------------------*/
#crumb {text-align:left; margin:0 4px; padding:5px 8px 3px; background:url(/common2012/images/global/bline.gif) top repeat-x; min-height:15px; _height:15px;}
#crumb a {text-decoration:none;}
#crumb a:hover {text-decoration:underline;}
ul#crumb li {display:inline; padding:0 0.5em 0 0;}


/* 3. FOOTER
-------------------------------------------------*/
#footer {clear:both; width:100%; min-width:970px; line-height:1.231; text-align:center; color:#666;}
#footer {font-size:93%;}
html:not(:target) #footer {font-size:93%;}
#footer a:link {color:#666;}
#footer a:visited {color:#666;}
#footer a:hover {color:#c33;}
#gfooter {background:url(/common2012/images/global/bline.gif) top repeat-x; min-height:8px; _height:8px; padding:1px 10px; border-top:1px #DDD solid;}
#footer dl {margin:0.5em 0 0.5em 0; padding:1px 0 0 0;}
#footer dl dt {display:inline; font-weight:bold;}
#footer dl dd{display:inline; margin:0 0 0 1em;}
#footer ul#copy {text-align:left; color:#333; margin:0 0 0.25em 0; float:left; width:60%;}
#footer ul#copy li {display:block; background-color:#fff; padding:0; line-height:1.1;}
#footer div.copy_r {margin:10px; padding:0; text-align:right;}
#fsch div.searcharea {margin:10px 0 9px;}
#footer input, #footer select {font-size:100%;}
#footer p.pr {text-align:center; border:solid 1px #ddd; padding:0.5em; margin:0.25em 0 0.25em 0;}
#footer p.pr img {vertical-align:middle; margin:0 0.25em 0 0;}
#footer #footnavi {border-top:solid 1px #ddd; padding:0.25em 10px;}
#footlogo {float:left;}
#footer #footnavi ul {margin:1em 0 0.5em 135px; padding:0; border-left:solid 1px #333; text-align:left;}
#footer #footnavi ul li {display:inline; margin:0; padding:0 0.8em; border-right:solid 1px #333;}
#copyright {margin:0.5em 0 0.5em 130px; font-style:normal; text-align:left;}